﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\..\packages\NUnit3TestAdapter.3.11.2\build\net35\NUnit3TestAdapter.props" Condition="Exists('..\..\packages\NUnit3TestAdapter.3.11.2\build\net35\NUnit3TestAdapter.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{6F31F8B2-6AB3-4F85-8AC9-D09ADCA6432D}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>VectoAuxiliariesTests</RootNamespace>
    <AssemblyName>VectoAuxiliariesTests</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <MyType>Windows</MyType>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <ProjectTypeGuids>{3AC096D0-A1C2-E12C-1390-A8335801FDAB};{F184B08F-C81C-45F6-A57F-5ABD9991F28F}</ProjectTypeGuids>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
    <ReferencePath>$(ProgramFiles)\Common Files\microsoft shared\VSTT\$(VisualStudioVersion)\UITestExtensionPackages</ReferencePath>
    <IsCodedUITest>False</IsCodedUITest>
    <TestProjectType>UnitTest</TestProjectType>
    <TargetFrameworkProfile />
    <SccProjectName>
    </SccProjectName>
    <SccLocalPath>
    </SccLocalPath>
    <SccAuxPath>
    </SccAuxPath>
    <SccProvider>
    </SccProvider>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\Debug\</OutputPath>
    <DocumentationFile>VectoAuxiliariesTests.xml</DocumentationFile>
    <NoWarn>
    </NoWarn>
    <Prefer32Bit>false</Prefer32Bit>
    <WarningsAsErrors>41999,42016,42017,42018,42019,42020,42021,42022,42032,42036</WarningsAsErrors>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <DefineDebug>false</DefineDebug>
    <DefineTrace>false</DefineTrace>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DocumentationFile>VectoAuxiliariesTests.xml</DocumentationFile>
    <NoWarn>
    </NoWarn>
    <Prefer32Bit>false</Prefer32Bit>
    <WarningsAsErrors>41999,42016,42017,42018,42019,42020,42021,42022,42032,42036</WarningsAsErrors>
  </PropertyGroup>
  <PropertyGroup>
    <OptionExplicit>On</OptionExplicit>
  </PropertyGroup>
  <PropertyGroup>
    <OptionCompare>Binary</OptionCompare>
  </PropertyGroup>
  <PropertyGroup>
    <OptionStrict>On</OptionStrict>
  </PropertyGroup>
  <PropertyGroup>
    <OptionInfer>On</OptionInfer>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.JScript" />
    <Reference Include="Microsoft.VisualStudio.QualityTools.UnitTestFramework, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Moq, Version=4.2.1510.2205, Culture=neutral, PublicKeyToken=69f491c39445e920, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Moq.4.2.1510.2205\lib\net40\Moq.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=8.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\packages\Newtonsoft.Json.8.0.3\lib\net40\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="nunit.framework, Version=3.11.0.0, Culture=neutral, PublicKeyToken=2638cd05610744eb, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NUnit.3.11.0\lib\net45\nunit.framework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="SpreadsheetLight, Version=3.4.4.0, Culture=neutral, PublicKeyToken=32fbb46dc1730c57, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>3rdParty\SpreadsheetLight.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
  </ItemGroup>
  <Choose>
    <When Condition="('$(VisualStudioVersion)' == '10.0' or '$(VisualStudioVersion)' == '') and '$(TargetFrameworkVersion)' == 'v3.5'">
      <ItemGroup>
        <Reference Include="Microsoft.VisualStudio.QualityTools.UnitTestFramework, Version=10.1.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
      </ItemGroup>
    </When>
    <Otherwise />
  </Choose>
  <ItemGroup>
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Collections.Generic" />
    <Import Include="System.Data" />
    <Import Include="System.Diagnostics" />
    <Import Include="System.Linq" />
    <Import Include="System.Xml.Linq" />
    <Import Include="System.Threading.Tasks" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="IntegrationTests\AuxDemandTest.vb" />
    <Compile Include="Mocks\AlternatorMapMock.vb" />
    <Compile Include="Mocks\CompressorMapMock.vb" />
    <Compile Include="Mocks\MockFuel50PC.vb" />
    <Compile Include="UnitTests\AlternatorMapTests.vb" />
    <Compile Include="UnitTests\AuxiliaryEnvironmentComparisonTests.vb" />
    <Compile Include="Mocks\M1_Mock.vb" />
    <Compile Include="Mocks\M2_Mock.vb" />
    <Compile Include="Mocks\M3_Mock.vb" />
    <Compile Include="Mocks\M4_Mock.vb" />
    <Compile Include="Mocks\M5_Mock.vb" />
    <Compile Include="Mocks\M6_Mock.vb" />
    <Compile Include="Mocks\M7_Mock.vb" />
    <Compile Include="UnitTests\CombinedAlternatorTests.vb" />
    <Compile Include="UnitTests\FilePathUtilityTests.vb" />
    <Compile Include="UnitTests\M0_5_SmartAlternatorSetEfficiencyTests.vb" />
    <Compile Include="UnitTests\M0_NonSmart_AlternatorsSetEfficiencyTests.vb" />
    <Compile Include="UnitTests\AveragePneumaticLoadDemandTests.vb" />
    <Compile Include="UnitTests\ElectricalConsumerListTests.vb" />
    <Compile Include="UnitTests\M10Tests.vb" />
    <Compile Include="UnitTests\M13Tests.vb" />
    <Compile Include="UnitTests\M12Tests.vb" />
    <Compile Include="UnitTests\M11Tests.vb" />
    <Compile Include="UnitTests\M14Tests.vb" />
    <Compile Include="UnitTests\M1_AverageHVACLoadDemandTests.vb" />
    <Compile Include="UnitTests\M1_HVACAverageLoadDemandTests.vb" />
    <Compile Include="UnitTests\M5_SmartAlternatorSetGenerationTests.vb" />
    <Compile Include="UnitTests\M6Tests.vb" />
    <Compile Include="UnitTests\M7Tests.vb" />
    <Compile Include="UnitTests\M8Tests.vb" />
    <Compile Include="UnitTests\M9Tests.vb" />
    <Compile Include="UnitTests\PneumaticActuationsMapTests.vb" />
    <Compile Include="UnitTests\AirCompressorTests.vb" />
    <Compile Include="UnitTests\M2_AverageElectricalLoadTests.vb" />
    <Compile Include="UnitTests\CompressorMapTests.vb" />
    <Compile Include="UnitTests\ElectricalConsumerTests.vb" />
    <Compile Include="Mocks\ElectricalConsumerMock.vb" />
    <Compile Include="My Project\AssemblyInfo.vb" />
    <Compile Include="My Project\Application.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Application.myapp</DependentUpon>
    </Compile>
    <Compile Include="My Project\Resources.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="My Project\Settings.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="UnitTests\ResultCardTests.vb" />
    <Compile Include="UnitTests\AuxiliaryEnvironmentPersistanceTests.vb" />
    <Compile Include="UnitTests\SSMTOOLTests.vb" />
    <Compile Include="UnitTests\Utils.vb" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="My Project\Resources.resx">
      <Generator>VbMyResourcesResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.vb</LastGenOutput>
      <CustomToolNamespace>My.Resources</CustomToolNamespace>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="TestFiles\CombinedAlternatorDefaultsTest.aalt">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="My Project\Application.myapp">
      <Generator>MyApplicationCodeGenerator</Generator>
      <LastGenOutput>Application.Designer.vb</LastGenOutput>
    </None>
    <None Include="My Project\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <CustomToolNamespace>My</CustomToolNamespace>
      <LastGenOutput>Settings.Designer.vb</LastGenOutput>
    </None>
    <None Include="packages.config">
      <SubType>Designer</SubType>
    </None>
    <Content Include="3rdParty\DocumentFormat.OpenXml.dll" />
    <Content Include="3rdParty\DocumentFormat.OpenXml.xml" />
    <Content Include="3rdParty\SpreadsheetLight.dll" />
    <Content Include="3rdParty\SpreadsheetLight.xml" />
    <Content Include="TestFiles\testPneumaticActuationsMap_GOODMAP.apac">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testCompressorMap.acmp">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testCompressorMapInvalidFlow.acmp">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testCompressorMapInvalidOffPower.acmp">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testCompressorMapInvalidOnPower.acmp">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testCompressorMapInvalidRpm.acmp">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testCompressorMapNotEnoughRows.acmp">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testCompressorMapWrongNumberOfColumns.acmp">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\TestHvacMap.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testHvacMapInvalidRowData.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testHvacMapWrongColumns.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testFuelGoodMap.vmap">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\TestHvacMap - ExtraBlankLines.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\TestHvacMap - MissingHeader.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testBusDatabase.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testBusDatabase InsufficientRows.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testBusDatabaseInvalidLength.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testBusDatabaseInvalidWidth.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testBusDatabaseInvalidHeight.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testBusDatabaseInvalidPassengers.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testBusDatabaseDuplicates.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testSSMTechBenefits.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testSSMTechBenefitsALLON.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testSSMTechBenefitsALLOFF.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testSSMTechBenefitsEmptyList.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testSSMTechBenefitsALLON_LIVE.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\ssm.Ahsm">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\BusDatabase.abdb">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="TestFiles\AdvAuxTest.aaux">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\auxiliaryConfigKEEP.json">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\CombinedAlternatorEfficiencyMap.csv">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\CombinedAlternatorPowerMap.csv">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\cstrPneumaticActuationsMapPath_INCORRECTCOLUMNS.csv">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\HVACMap.vaux">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\24t Coach.vmap">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\AdvAuxTest.aaux">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\DefaultClimatic.aenv">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\DEFAULT_1-Cylinder_1-Stage_393ccm.ACMP">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\DEFAULT_2-Cylinder_1-Stage_650ccm.ACMP">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\DEFAULT_2-Cylinder_2-Stage_398ccm.ACMP">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\DEFAULT_3-Cylinder_2-Stage_598ccm.ACMP">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\testCombAlternatorMap_1Alt.AALT">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\testCombAlternatorMap_4Alt.AALT">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\testHVACssm.AHSM">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\Integration\testPneumaticActuationsMap.APAC">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <Content Include="TestFiles\testBusDatabaseInvalidWidth - Kopieren.csv">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="TestFiles\TechBenefits.csv">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\testAlternatorMap.aalt">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\testCombinedAlternatorMap.aalt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <Content Include="TestFiles\testPneumaticActuationsMap_DUPLICATEKEY.apac">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testPneumaticActuationsMap_INVALIDCYCLENAME.apac">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\testPneumaticActuationsMap_INVALIDCONSUMERNAME.apac">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="TestFiles\Integration\testFuelGoodMap.vmap">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <None Include="TestFiles\testCompressorMap - Copy.acmp">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\testPneumaticActuationsMap_INCORRECTCOLUMNS.apac">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="TestFiles\testPneumaticActuationsMap_INVALIDINTEGERVALUE.apac">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <ProjectReference Include="..\..\VectoCommon\VectoCommon\VectoCommon.csproj">
      <Project>{79a066ad-69a9-4223-90f6-6ed5d2d084f4}</Project>
      <Name>VectoCommon</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\VectoCore\VectoCore\VectoCore.csproj">
      <Project>{CD36938A-ADD9-4C65-96DA-B397CDEEA90A}</Project>
      <Name>VectoCore</Name>
    </ProjectReference>
  </ItemGroup>
  <Choose>
    <When Condition="'$(VisualStudioVersion)' == '10.0' And '$(IsCodedUITest)' == 'True'">
      <ItemGroup>
        <Reference Include="Microsoft.VisualStudio.QualityTools.CodedUITestFramework, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
          <Private>False</Private>
        </Reference>
        <Reference Include="Microsoft.VisualStudio.TestTools.UITest.Common, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
          <Private>False</Private>
        </Reference>
        <Reference Include="Microsoft.VisualStudio.TestTools.UITest.Extension, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
          <Private>False</Private>
        </Reference>
        <Reference Include="Microsoft.VisualStudio.TestTools.UITesting, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
          <Private>False</Private>
        </Reference>
      </ItemGroup>
    </When>
  </Choose>
  <Import Project="$(VSToolsPath)\TeamTest\Microsoft.TestTools.targets" Condition="Exists('$(VSToolsPath)\TeamTest\Microsoft.TestTools.targets')" />
  <Import Project="$(MSBuildToolsPath)\Microsoft.VisualBasic.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\..\packages\NUnit3TestAdapter.3.11.2\build\net35\NUnit3TestAdapter.props')" Text="$([System.String]::Format('$(ErrorText)', '..\..\packages\NUnit3TestAdapter.3.11.2\build\net35\NUnit3TestAdapter.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>